/* New Homepage CSS */

a:focus{outline:none}
.alt{display:none}

/* --- Override some rules from the main CSS --------------------------- */

body{background:#d9fafd}
.newwrap{background:url(/images/homepage/wrapper.jpg) 0 0 repeat-y}
#header{/*background:url(/images/homepage/header.jpg) 0 0 no-repeat;*/}
#footer{background:url(/images/homepage/bg-footer.png) bottom left no-repeat}
.main-wrapper-home{background:transparent;margin:15px 0 0 8px;padding-bottom:6px}
#main{padding:0;width:972px}

/* --- Stucture --------------------------- */

#content-top{width:664px;float:left}
#sidebar-top{width:308px;float:right}
#content-top-1{padding-top:4px;position:relative;width:485px;float:right;background:url(/images/homepage/content-top-1.jpg) 0 0 no-repeat;min-height:583px;height:auto !important;height:583px;}

#slideshow {float:left;position:relative;height:290px;width:476px;margin-left:3px;display:inline}
	#slideshow div {position:absolute;top:0;left:0;z-index:0;opacity:0;height: 290px;background-color: #FFF}
	#slideshow div.active {z-index:10;opacity:1.0}
	#slideshow div.last-active {z-index:9}
	#slideshow div p {margin:0;padding:5px 0;}
	#slideshow div img {height:290px;display:block;border:0;float:none;margin:0;padding:0;border:0}
	#slideshow p.caption{margin-bottom:0;color:#fff;font-size:2.2em;font-weight:bold;line-height:100%;position:absolute;left:0;bottom:35px;background:url(/images/homepage/transparency-white.png) 0 0 repeat;padding:1px 5px 5px 5px;width:466px}
	#slideshow .caption em{font-size:.8em;color:#f07d1f;font-style:normal;font-weight:normal}
	#slideshow .caption a:hover{text-decoration:none}
	#slideshow-nav {position:absolute;top:3px;right:25px;z-index:20}
	#slideshow-nav li{float:left;list-style-type:none;margin-right:3px}
	#slideshow-nav li a{float:left;padding-top:3px;width:20px;height:19px;text-align:center;background:url(/images/homepage/banner-nav-a.png) 0 0 no-repeat;color:#5292d8}
	#slideshow-nav li a.active{background-image:url(/images/homepage/banner-nav-a-active.png);color:#fff}
	#slideshow-nav li a:hover{text-decoration:none}

#news{float:left;padding:0 0 0 5px;margin:17px 0 0 0}
	#news li{float:left;width:228px;list-style-type:none;padding:0;margin:0 15px 0 0;}
	#news li.last{margin:0}
	#news  img{margin-bottom:5px}
	#news h3{color:#005faf;font-size:1.4em;padding:0;margin:0}
	#news h3,#news  p{margin-left:10px}
	#news a{margin-top:5px;}

#content-top-2{width:179px;float:left;}
	#toolspot{width:179px;height:287px;background:url(/images/homepage/toolspot.jpg) 0 0 no-repeat;padding-top:48px}
	#toolspot .scroll{width:176px;height:145px;overflow:auto;border-bottom:1px solid #f1f1f1}
	#toolspot ul#scroll-list{padding:5px 10px 10px 18px;margin:0;list-style-type:none}
	#toolspot #scroll-list li{margin-bottom:3px}
	#toolspot a{color:#2a2a2a}
	#toolspot a:hover{color:#005faf;text-decoration:none}

#fixed-links{padding:10px 0 0 18px;margin:0;list-style-type:none}
	#fixed-links a{display:block;height:auto !important;padding:5px 0px 5px 43px;color:#005faf;font-size:1.1em;}
	#fixed-links #link1{background:url(/images/homepage/toolspot-link1.jpg) -7px 0 no-repeat;}
	#fixed-links #link2{background:url(/images/homepage/toolspot-link2.jpg) -2px 5px no-repeat;}
	#fixed-links #link3{background:url(/images/homepage/toolspot-link3.jpg) -2px 0 no-repeat;}

#most-popular{width:179px;height:204px;background:url(/images/homepage/most-popular.jpg) 0 0 no-repeat;padding-top:48px}
	#most-popular .date{text-transform:uppercase;color:#7e0534;font-size:1.2em;padding:0 5px 5px 15px;border-bottom:1px solid #f4f4f4;margin:0;}
	#most-popular ul{list-style-type:none;padding:5px 5px 5px 13px;margin:0 0 0 5px;border-top:1px solid #d5d5d5}
	/*#most-popular ul{list-style-type:none;padding:5px 5px 5px 15px;margin:0;border-top:1px solid #d5d5d5}*/
	#most-popular ul  li{margin-bottom:1px}
	#most-popular strong{font-size:.9em}
	#most-popular ul a{background:url(/images/homepage/arrow-blue.gif) 0 5px no-repeat;padding-left:12px}

#source{position:relative;margin-bottom:0;width:285px;height:151px;background:url(/images/homepage/source.jpg) 0 0 no-repeat;padding:78px 0 0 23px}
	/*#source .search{position:absolute;bottom:21px;right:18px;color:#fff;width:71px;height:20px;text-align:center;font-size:1.1em;padding-top:5px;background:url(/images/homepage/source-search.jpg) 0 0 no-repeat;}*/
	#source .search{position:absolute;bottom:21px;right:18px;color:#fff;width:71px;text-align:center;font-size:1.1em}
	#source select{font-size:.9em;}
	.signup select {color:#000000; width:125px;}
	#source label{padding-bottom:3px;}
	.signup label { color:#FFFFFF; display:block; font-size:12px; padding:0 0 5px; }
	input.textbox110{margin-top:2px}
    .signup .row { overflow:hidden; width:100%; }
    .signup .wrap { float:left; margin:0 15px 10px 0; width:125px; }
    #source .search { bottom:21px; color:#FFFFFF; font-size:1.1em; position:absolute; right:18px; text-align:center; width:71px; }
    .signup .search { border:0 none; float:right; margin:0; padding:0; width:auto; }

#adv1{margin-left:3px}

#kidspot-daily{width:308px;height:89px;background:url(/images/homepage/kidspot-daily.jpg) 0 0 no-repeat;margin-top:1px;padding:15px 0 0 0}
	#subscribe-intro{width:198px;float:right;}
	#kidspot-daily p {margin:0;padding:5px 4px;}
	#kidspot-daily form{clear:both;padding:0 0 0 15px;}
	#kidspot-daily .email{width:164px;color:#000;border:1px solid #989898;padding:4px 3px 4px 3px;float:left}
	#kidspot-daily button{cursor:pointer;width:93px;height:25px;background:url(/images/homepage/subscribe.jpg) 0 0 no-repeat;border:0;position:relative;left:10px;top:-3px}


/* --- Ticker --------------------------- */

#ticker{clear:both;text-align:right;width:973px;height:60px;background: url(/images/homepage/ticker.gif) 0 0 no-repeat;}
    #ticker ul{display:none}
	#ticker a{color:#fff;font-size:1.2em;}
	#ticker h3{position:absolute;top:-9000px;left:-9000px}
	.tickercontainer { /* the outer div with the black border */width: 780px; height: 31px;margin: 0; padding: 7px 0 0 0;overflow: hidden;float:right }
	.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */position: relative;right: 8px;top: 8px;width: 768px;overflow: hidden;}
	ul.newsticker { list-style-type:none;/* that's your list */position: relative;left: 750px;font: bold 10px Verdana;list-style-type: none;margin: 0;padding: 0;}
	ul.newsticker li { float: left; background:url(/images/homepage/ticker-divider.gif)  right center no-repeat;/* important: display inline gives incorrect results when you check for elem's width */padding: 0;margin: 0 10px 0 0;}
	ul.newsticker a { white-space: nowrap;padding: 0;color: #fff;font: bold 10px Verdana;margin: 0 12px 0 0;} 

#kidspot-social{position:relative;float:left;width:664px;height:691px;padding-top:247px;background:url(/images/homepage/kidspot-social.gif) 0 0 no-repeat}
    #social-link {position:absolute;top:0;left:250px;display:block; margin:auto; text-indent:-9999px; height:90px; width:220px; }
	#blog{float:left;width:293px;padding:20px 0 0 22px}
	#community{float:right;width:287px;margin-right:30px;padding-top:3px;display:inline}
	#kidspot-social ul{margin:0;padding:0;list-style-type:none}
	#blog li{position:relative;padding-left:140px;margin:10px 0 17px 0;}
	#blog li img{position:absolute;top:3px;left:0; height:80px; width:132px; }
	#blog h5{color:#7e0534;margin:0;padding:0}
	#blog  p{padding:0;margin:0;}
	#blog .date{font-weight:bold;font-size:.9em;padding:5px 0 0 0;margin:0;}
	#blog .more{ font-weight:bold; padding-top:1px}
	#blog .more a{background:url(/images/homepage/arrow-blue.gif) right center no-repeat;padding-right:8px}
	#community h5{font-size:1.4em;color:#fff;text-transform:uppercase;margin-bottom:25px;padding:3px 0;}
	#community h6{line-height:0}
	#community ul{height:295px;overflow:hidden}
	#community h6 a{font-size:1.1em;text-decoration:none;color:#000}
	#community li{min-height:68px;height:auto !important;height:68px;position:relative;padding-left:93px;background:url(/images/homepage/divider-grey.gif) bottom left repeat-x;padding-bottom:15px;margin-bottom:15px}
	#community li.last{background:transparent}
	#community li img{position:absolute;top:0;left:25px}
	.postedby{font-style:italic}
	.postedby a{font-style:normal}
	#community h5.group-dynamics{padding-top:3px}
	#community ul.group-dynamics li{min-height:48px;height:auto !important;height:48px;}
	#community ul.group-dynamics p{padding:2px 0; margin:0;}

#sidebar-bottom{width:302px;float:left}
	#sidebar-bottom ul{margin:0;padding:0;list-style-type:none}

#hot-topics p{padding:2px 0; margin:0;}
	#hot-topics .cat {color:#f97514;font-weight:bold}
	#hot-topics h3{background:url(/images/homepage/hot-topics.jpg) 0 0 no-repeat;width:302px; height:35px;text-indent:-9999px;margin:3px 0 5px 0;padding:0}
	#hot-topics h4{font-family:Georgia, "Times New Roman", Times, serif;font-size:1.4em;line-height:100%;color:#000;margin:0;padding:0}
	#hot-topics li{margin-bottom:6px;min-height:105px;height:auto !important;height:105px;position:relative;padding-left:170px;background:url(/images/homepage/divider-grey.gif) bottom left repeat-x;}
	#sidebar-bottom #hot-topics li.last{margin-bottom:0;background:url(/images/homepage/hot-topics-bottom.jpg) bottom left no-repeat;padding-bottom:10px}
	#hot-topics li img{position:absolute;top:0}
	#hot-topics li.image-right{padding:0 170px 0 8px}
	#hot-topics li.image-left img{left:0}
	#hot-topics li.image-right img{right:2px}

#mums-say{position:relative;padding:50px 0 0 0;background:url(/images/homepage/mumssay.jpg) 0 0 no-repeat;width:308px; height:146px;}
    #mums-say-link{display:block;position:absolute;top:5px;left:0;height:66px;text-indent:-9999px;width:302px;}
	#mums-say h4{padding:0 0 0 15px;display:inline;margin:0;color:#005faf;font-size:1.3em;background:url(/images/homepage/grey-arrow.gif) right center no-repeat;padding-right:20px}
	#mums-say img{float:left;margin:5px 10px 0 0}
	#mums-say h5{color:#005faf;font-size:1.5em;margin-top:15px;padding:0;}
	#mums-say p{padding:5px;padding-right:50px;margin:0;}
	#mums-say .more{padding-top:2px}
	#mums-say .more a{background:url(/images/homepage/arrow-blue.gif) left center no-repeat;padding-left:12px}

#kidspot-promotion{background:url(/images/homepage/kidspot-promotion.jpg) 0 0 no-repeat;width:296px;height:394px;padding:6px}
#kidspot-promotion div.promogrouptitle { color:#ACACAC; font:11px/12px Arial,Helvetica,sans-serif; margin:0 0 5px; }
#kidspot-promotion h4 a { color:#871642; }
#kidspot-promotion img { height:90px; width:140px; }
#kidspot-promotion p { margin:0; padding:0; }